Bug 865324 - TRACKER : RHS 2.1 Sprint 5
TRACKER : RHS 2.1 Sprint 5
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: unclassified (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vinayaga Raman
Sudhir D
:
Depends On: 970486 840122 840818 845191 850422 850446 850458 850463 850510 857330 858460 858461 858462 858463 858464 858465 858466 861314 864864 864867 864868 874018 878903 977225
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 04:47 EDT by Vidya Sakar
Modified: 2015-02-11 08:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-31 09:42:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-10-11 04:47:18 EDT
This is a tracker bug for all BZs slated for sprint 5 of Red Hat Storage 2.1
Comment 1 Vidya Sakar 2012-10-31 09:42:10 EDT
Closing the tracker bug.

Note You need to log in before you can comment on or make changes to this bug.